<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />
	<title>Sviluppo Condiviso - Login</title>
        <script src="js/MD5.js"></script>
        <script>
            var hex_username;
            var hex_password;
            function md5(){
               document.getElementById("nameform").value = document.getElementById("name").value;
               document.getElementById("hexpassword").value = hex_md5(document.getElementById("password").value); 
               document.getElementById("form_login").submit();
            }
        </script>
</head>
<body>
<div id="container" >
	<div id="header">
		<h1>Sviluppo Condiviso</h1>
		<h2>Progetto Tecnologie Web 2014/2015</h2>
	</div>
	<div id="navigation">
		<ul>
			<li><a href="index.jsp">Home</a></li>
                        <li class="selected" style="float: right"><a href="Login.html">Login</a></li>
			<li style="float: right"><a href="Registration.html">Registrazione</a></li>
		</ul>
	</div>
	  <div id="content">
		<div class="box"> 
		<div class="fcenter">
                <h2>Login</h2>    
                <input  id="name" type="text" value="Username" onclick="this.value=''" class="fcenter"/><br/><br/>
                <input id="password" type="password" value="Password" onclick="this.value=''" class="fcenter"/><br/><br/>
                <input type="button" value ="Log-in" onclick="md5()" class="button"/>
        </div>
        <div>
            <form id="form_login" action="/SviluppoCondiviso/Login" method="post" hidden>
                <input id="nameform"  name="Username" type="text"  />
                <input id="hexpassword" name="Password" type="password" />
            </form>
          </div>
	   </div>
	</div>
	<div id="footer">
		<div class="fcenter">
			<div class="fcenter"><p>Powered by: Migliozzi Ilaria, Scarpati Luca, Simeone Mirko</p></div>
		</div>
	</div>

</div>
</body>
</html>